;main game preferences INI file used by the start up GameOptions.EXE
;Edit in NOTEPAD ONLY - not a word processor !

[screen]
;1=Launch the game in full screen DirectX,     0 is windowed mode start up
LaunchInFullScreen=0

; Use Windows GDI graphics (0) or DirectX (1) in windowed mode
; (This may be useful in some windows emulators e.g. on Linux ?)
UseDXInWindows=0

;Skip (0) or Show (1) the introductory splash movie
ShowIntro=0

; Set game resoloution For Full Screen mode and Window Size in Windowed mode
; Screen drivers must be 1 of the standard Windows sizes below
; slow machines may NOT like larger resolutions than 800 or so!


;   ( screen Resolution mode )
;   640  (x480) (DEFAULT)		++++ supported mode in the standard game
;   800  (x600)					++++ supported mode in the standard game
;   1024 (x768)					++++ supported mode as an added bonus feature in the extended CD version
;   1152 (x864)					++++ supported mode as an added bonus feature in the extended CD version
;   1280 (x1024)					++++ supported mode as an added bonus feature in the extended CD version
;   1600 (x1200)					++++ supported mode as an added bonus feature in the extended CD version
;   any errors - defaults to 640x480 mode
ScreenWidth=9999
WindowsVistaOrHigher=1

[graphics]
; graphics timings

; minimum graph delay (in milliseconds) between frames
; set to 0 to pump out graphics as fast as your CPU can handle, 
; try larger numbers to slow down very fast CPU/GFX cards

Graphdelay=20

;How much to wait per hex a unit moves (Milliseconds)
UnitMoveDelay=20

;battle sounds level
BattleSoundsLevel=-600

[game]
;these will replace data/SPMBT.ini

;Set Scroll Delay 0=default, 1+ will slow scroll speed
ScrollSpeed=35

;Set Scroll sensitivity (in pixels from the edge)
;e.g. 1=1 pixel in, 10 =mouse pointer 10 from edge to start scrolling
;n.b. - 0 or less effectively turns mouse scrolling off, for those who hate it!

ScrollSensitivity=16

;Percentage chance to use SP Camo Shotgun type V-hex arrangement
SPCShotgunpercent=50

;Show unit and formation numbers (for debugging OOBs or error report of units/OOBs)
;0=off 1=on
SPCShowIDNos=0

;report range code
SPCRangeCode=1

;show or hide secondary blast areas 1=on, 0=off
ShowBlastCircles=0

; default players and scenario dates

; player 0
SPCPlayer0=4

;Player 1
SPCPlayer1=1

;Month
SPCScenarioMonth=10

;default scenario year
SPCScenarioYear=73

;interface click 0=off, 1=on when sound preference is on
SPCInterfaceClick=1

;interface click 0=off, 1=on when sound preference is on
SPCInterfaceClick=0

; Adjust message delay length by this amount of milliseconds (- deduct, + add)
; Basic message delays for the settings are
; 0 = 250 Milliseconds (1/4 second)
; 1 = 500 Milliseconds 
; 2 = 750 Milliseconds
; 3 = 1000 Milliseconds
; 4 = 1250 Milliseconds
; Minimum delay is 20 Milliseconds, so a DelayAdjust of -250 
; will result in Message Delay 0 = 20 Ms, 1 = 250 Ms, 2 = 500Ms etc

DelayAdjust=0;


